[Desktop Entry]
Type=Application
Terminal=false
Exec=webapp-container --enable-back-forward --store-session-cookies --accountProvider='twitter' --webapp='dHdpdHRlcg==' --webappModelSearchPath=. https://mobile.twitter.com/session/new %u
Name=Twitter
Icon=./twitter.png
X-Ubuntu-Touch=true
X-Ubuntu-Single-Instance=true
X-Ubuntu-Default-Department-ID=internet
X-Ubuntu-Splash-Color=#EEEEEE
